html, body {
	width: 100%;
	height: 100%;
}

body {
	background:url('http://i.imgur.com/iPyn1H1.gif') no-repeat center center fixed;
	-webkit-background-size: cover;	 -moz-background-size: cover;	-o-background-size: cover;	background-size: cover;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 100%;
	height: 100%;
	font-size:14px;
	font-weight: bold;
	text-transform: uppercase;
}

h1 {
	font-size: 4.7em;
}

#wrapper {
	width: 100%;
	height:100%;
	text-align:center;
}

.clear {
	clear: both:
}

a {
	text-decoration:none;
}

	#wrapper #main {
		width: 100%;
		height: 60%;
		min-height: 250px;
	}

	#wrapper #details {
		background-color:black;
		color:white;
		width:100%;
		height:30%;
		min-height:230px;
		overflow: auto;
		position:fixed;
		top:0;
		left:0;
		z-index:5;
	}
	@media only screen and (max-device-width: 480px) {
		#wrapper #main {
			height: 55%;
		}
		#wrapper #details {
			height: 240px;
		}
		#wrapper #details2 {
			height: 240px;
		}
	}
	#wrapper #details2 {
		display:inline-block;
		width:100%;
		height:30%;
		min-height:240px;
	}

	#wrapper #awesomewall {
		width:100%;
		height:100%;
	}

		.content {
			width: 50%;
			min-width:310px;
			max-width:700px;
			margin: 0 auto 0 auto;
			position: relative;
			top:50%;
			-webkit-transform: translateY(-50%);
			-ms-transform: translateY(-50%);
			transform: translateY(-50%);
		}
		#main .content img {
			min-width: 310px;
			width: 60%;
			margin-top: 5%;
		}
		@media only screen and (max-height: 680px) {
			#wrapper #main {
				width: 100%;
				height: auto;
				min-height: 0;
			}
			#wrapper #details {
				position:relative;
			}
			#wrapper #details2 {
					display:none;
			}
			.content {
				width: 50%;
				min-width:310px;
				max-width:700px;
				margin: 0 auto 0 auto;
				position: static;
				top:0;
				-webkit-transform: translateY(0);
				-ms-transform: translateY(0);
				transform: translateY(0);
			}
			#details .content {
				margin-top:15px;
			}
			#main .content {
				margin-top:20px;
			}
		}

			#details .title, .embed, .buy, .addbuy, .subscribebox {
				display: block;
				margin: 0 auto 3px auto;
				text-align: center;
			  	-ms-text-justify: distribute-all-lines;
			  	text-justify: distribute-all-lines;
			}

			.subscribebox {
				display: block;
				margin: 0 auto;
				text-align: center;
			  	-ms-text-justify: distribute-all-lines;
			  	text-justify: distribute-all-lines;
			  	width: 75%;
			}

			#details .buy a {
				background-color:#e22682;
				text-align:center;
				display:inline-block;
				*display: inline;
    			zoom: 1;
				width:24%;
				padding: 20px 0;
				margin: 10px 0 0 0;
				color: black;
				font-size: 0.8em;
			}

			#details .addbuy a {
				color: #e22682;
				text-decoration: none;
			}

			#details .stretch {
				width: 100%;
				display:inline-block;
				font-size: 0;
				line-height: 0;
			}
			#details .subscribebox #mc_embed_signup form {
				display:inline-block;
				position:static;
				text-align:center;
				padding:0;
				width:100%;
			}
			#details .subscribebox #mc_embed_signup .mc-field-group {
				clear:none;
				position: static;
				width:100%;
				padding: 0;
				min-height:0;
			}
			#details .subscribebox #mc_embed_signup .mc-field-group label {
				text-align:center;
				line-height:1em;
			}

			#details .subscribebox #mc_embed_signup .mc-field-group input {
				background-color: #e22682;
				color:black;
				font-weight:bold;
				text-align:center;
				border:none;
				padding: 10px 0;
				text-indent:0;
				height: auto;
				width:66%;
				display:inline-block;
				text-transform:uppercase;
				vertical-align:middle;
				font-size:0.8em;
			}
			#details .subscribebox #mc_embed_signup .mc-field-group .button {
				border-radius:0;
				border: 2px solid #e22682;
				line-height:inherit;
				width:32%;
				margin:0;
				padding: 9px 0;
				background-color:black;
				color:#e22682;

			}
		#awesomewall a {
			color:#e22682;
			background-color:black;
			padding:10px;
		}